<!DOCTYPE html>
<html lang = "ru">
    <head>
       <meta name = "viewport" content = "width=device-width,initial-scale=1"/>
        <title>Яблоко</title>
        <link rel = "stylesheet" href = "style.css">
    </head>     
    <body> 
         <div class = "cap"><span class = "logo"><img src="http://pngimg.com/uploads/apple_logo/apple_logo_PNG19683.png"></span><div> <h1>Яблоко</h1></div></div>

        <div class ="nav">
        <a href="#">Главная</a> 
        <a href="#">Новости</a> 
        <a href="#">Помощь</a>
        </div>
        <div class="flexx">
         <div id="hiper" class="content">
        <h2>Гиперссылки</h2>
        <ol>
<li><a href="http://example.com">Абсолютная гиперссылка на главную страницу сайта example.com </a></li>
<li><a href="https://example.com" >Абсолютная гиперссылка на главную страницу сайта example.com c https</a></li>
<li><a href="ftp://example.com/file.zip">Ссылка на файл на ftp сервере без авторизации</a></li>
<li><a href="ftp://login:name@imya.com/file.zip">Ссылка на файл на ftp сервере с авторизацией</a></li>
<li><a href="https://ru.wikipedia.org/wiki/Википедия#История">Ссылка на фрагмент страницы некоторого сайта</a></li>
<li><a href="#registration">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="http://example.com/keek?peooefe=eke1&puu2u=fesfo">2 параметра URL</a></li>
<li><a>cсылка без href</a></li>
<li><a href="">cсылка с пустым хреф</a></li>
<li> <a href=" "></a>
<li><a href="http://example.com" rel="nofollow">скрыт от поисковиков</a></li>
<li><a href="http://example.com" rel="nofollow"><noidex>скрыт от поисковиков</noidex></a></li>
<li>Призрак бродит по Европе - призрак <a href="https://ru.wikipedia.org/wiki/Коммунизм">коммунизма.</a> Все силы старой Европы объединились для священной травли этого призрака: папа и царь, Меттерних и Гизо, французские радикалы и немецкие полицейские.Где та оппозиционная партия, которую ее противники, стоящие у власти, не ославили бы коммунистической? Где та оппозиционная партия, которая в свою очередь не бросала бы клеймящего обвинения в коммунизме как более передовым представителям оппозиции, так и своим реакционным противникам?</a></li>
<li><a href="https://www.kubsu.ru"><img src="https://upload.wikimedia.org/wikipedia/ru/0/07/Kubsu_logo.gif" width="110"
height="80" alt="example" title="Кубгу" ></a></li>
<li></li>
<li><a href="./files">Относительная ссылка на страницу в текущем каталоге</a></li>
<li><a href="./">Относительная ссылка на страницу в каталоге about</a></li>
<li><a href="../system.txt">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
<li><a href="../../system.txt">Относительная ссылка на страницу в каталоге двумя уровнями выше текущего</a></li>
<li><a href="/">Сокращенная ссылка на главную страницу</a></li>
<li><a href="/htmlcss.html">Сокращенная ссылка на внутреннюю страницу сайта</a></li>
</ol>
</div>
<div id="tabl" class="content">
<h2>Таблица</h2>
    <table>
      <tr>
        <th>Колонка 1</th>
        <th>Колонка 2</th>
        <th>Колонка 2</th>
      </tr>
      <tr class="nechet">
        <td colspan="2"> 11 и 12 </td>
        <td> 13</td>
      </tr>
      <tr class="chet">
        <td> 21</td>
        <td> 22</td>
        <td> 23</td>
      </tr>
      <tr class="nechet">
        <td> 31</td>
        <td> 32</td>
        <td> 33</td>
      </tr>
     <tr class="chet">
        <td> 41</td>
        <td> 42</td>
        <td> 43</td>
      </tr>
      <tr class="nechet">
        <td> 51</td>
        <td> 52</td>
        <td> 53</td>
      </tr>
    </table>
  </div>
  <div id="forma" class="content">
 <h2>Форма</h2>
 <form action="..." method="Post">
<label>
Имя:<br />
<input value="введите имя" />
</label><br />
<label>
E-mail:<br />
<input value="адрес@example.com"
type="email" />
</label><br />

<label> Дата рождения:<br /> <input value="2019-09-15" type="date" /></label>
<br />Пол:<br />
<label><input name="gender" type="radio" checked="checked" value=" " />Мужской</label>
<label><input name="gender" type="radio" value=" " />Женский</label>
<br />

<br />Количество конечностей:<br />
<label><input name="conechn" type="radio" checked="checked" value=" " />4</label>
<label><input name="conechn" type="radio" value=" " />не 4</label>
<br />

<label>
Сверхспособности: <br />
<select name="sverhsp"
multiple="multiple">
<option value="Bessm">Бессмертие</option>
<option value="Skvzstn" selected="selected">Прохождение сквозь стены</option>
<option value="Levitation" selected="selected">Левитация</option>
</select>
</label><br />

<label>
Биография:<br />
<textarea name="field-name-2"></textarea>
</label><br />

С контрактом ознакомлен:<br />
<label><input type="checkbox" checked="checked"
name="oznakomlen" /> C контрактом ознакомлен</label><br />
<input type="submit" value="Отправить" />
</form>
</div>
</div>
<div class="footer">(c) Оганезов Алексей  2019</div>
       </body>
       </html>